*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
  }
  html, body{
    height: 100%;
    background-color: #cfd8dc;
  }
/**** NavBar  ***********************************************/
.navbar .navbar-nav .nav-link {
  color: #fc0101;
  font-size: 20px;
  font-weight: bold;
}
.navbar .navbar-nav .nav-link:hover {
  color: #212121;
}
.navbar .navbar-toggler {
  border-color: #212121;
}
.navbar .navbar-link:hover {
  color: #0015b0;
}
.navbar button{
  color: #fc0101;
  font-size: 20px;
}
.navbar button:not(.disabled):hover{
  color: #fc0101;
}
#conteudo {
  flex: 1 0 auto;
}
#footer {
  display: flex;
  flex-shrink: 0;
  background: #212121;
  color: white;
  width: 100%;
  padding: 20px 10px 0 10px;
  justify-content: space-between;
}
footer a{
  text-decoration: none;
  color: white;
  font-size: 20px;
}
footer a:hover{
  color: #fc0101;
}
/********* Conteúdo do Site **************************************/
.empresa{
  padding: 30px;
}
.empresa h1{
  color: #003049;
  border-bottom: 3px solid #F77F00;
  margin: 20px 0;
  font-weight: bold;
}
.empresa h4{
  color: #003049;
  margin-top: 10px;
}
.empresa p{
  font-size: 18px;
  font-weight: bold;
  text-align: justify;
}
.empresa .just{
  text-align: justify;
}
.empresa i{
  padding-right: 10px;
  color: #fc0101;
}
.home{
  background-color: #cfd8dc;
  padding: 20px;
}
.busca{
  background-color: #cfd8dc;
  padding: 20px;
}
.msg404{
  display: flex;
  justify-content: space-evenly;
  text-align: center;
  height: 100%;
}
.orcamento{
  padding: 20px;
  color: #0015b0;
  background-color: white;
}
/** Aba Inscrições ******************************************/
.box-inscricao{
display: flex;
flex-wrap: wrap;
justify-content: space-around;
}
.box-evento{
padding: 10px;
margin: 10px 0;
background: #e3f2fd;
text-align: center;
width: 30%;
border-radius: 10px;
}

.box-video{
  padding: 10px;
  margin: 10px;
  text-align: center;
  width: 350px;
  border: 10px solid #FFF;
  box-shadow: 5px 5px 5px #0006;
}
.box-evento:hover{
box-shadow: 0 0 20px 2px rgba(0, 0, 0, 0.3), 0 0 20px 2px rgba(0, 0, 0, 0.3);
}

.box-evento h3{
color: #fc0101;
margin: 5px 0;
}
.box-evento a{
text-decoration: none;
}
/**** Aba Resultados  ***********************************************/
.result{
margin: 10px;
}
.result h2{
color: #0015b0;
margin: 10px;
padding: 10px;
}
.result a{
font-size: 20px;
color: #fc0101;
text-decoration: none;
}
.result a:hover{
color: #212121;
}
.result hr{
border-top: 2px solid #fc0101;
}
.gallery-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  gap: 2vw;
  padding: 0 2vw;
}
.fotos{
  color: white;
  background-color: #fc0101;
  margin: 5px 0;
  padding-left: 10px;
  border-bottom: 2px solid #fc0101;
}
.gallery-items {
  width: 340px;
  height: 340px;
  border: 10px solid #FFF;
  box-shadow: 5px 5px 5px #0006;
  transition: transform .5s linear;
}

.gallery-items img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.gallery-items:hover{
  transform: scale(1.3);
}


@media (max-width: 768px) {
  .navbar .navbar-nav .nav-link {
    text-align: center;
  }
  .serv{
    flex-direction: column;
  }
  .box-evento{
    padding: 10px;
    margin: 10px;
    background: #e3f2fd;
    text-align: center;
    width: 90%;
    font-size: 15px;
  }
  .box-foto{
    padding: 10px;
    margin: 10px;
    text-align: center;
    width: 90%;
    font-size: 15px;
  }
  .result a{
    font-size: 15px;
  }
  footer{
    display: block;
    text-align: center;
    width: 100%;
  }
  .msg404{
    display: block;
  }
}